/*Content.css*/

/*entfernen Roter Background*/



div.ym-gbox {
		margin-top: none;	/* 1.5em - px value to reduce rounding errors in IE */
		line-height: 19px;  /* 1.3571em - px value to reduce rounding errors in IE */
		background: none;
		background: none;
		border: none;
		
	}

/*TEASER SEITE */	

.bodyID19{
	
	background: url("/fileadmin/images/bg_teaser.jpg") repeat scroll 50% 50%  transparent;
	width: 100%;
	height: 100%;
}

.bodyID20{
	
	background: url("/fileadmin/images/bg_teaser.jpg") repeat scroll 50% 50%  transparent;
	width: 100%;
	height: 100%;
}



.teaser-logo{
	/*
	background: url("/fileadmin/images/teaser-logo.png") repeat scroll 50% 50%  transparent;
	width: 517px;
	height: 476px;
	*/
	background: url("/fileadmin/images/logo.jpg") repeat scroll 0 0 transparent;
	width: 460px;
	height: 136px;
	margin: 50px auto;

	
}

.teaser-text{
	text-align: center;
}

.teaser-nlbox {
    background: none repeat scroll 0 0 #fff;
    border: 4px solid #af9238;
    height: 536px;
    margin: 40px auto;
    padding: 15px;
    width: 460px;
}


/*ende teaser*/	
/* header / slider */	
#slider {
    /*height: 449px;*/
    padding-top: 50px;
    width: 100%;
}

.fixed{
	position: fixed;
	top: -5px;
	width: 100%;
	
}
.not-fixed{
	position: relative;
}

.bodyID17 #slider{
	background: url("/fileadmin/images/header/header-home.jpg") repeat fixed 50% 50% / cover  transparent;
	width: 100%;
	height: 100%;

	
}
.invisble_donw-link {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    display:none;
}

.invisble_donw-link:hover {
cursor: pointer;
}

.bodyID17 .invisble_donw-link {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    display:block;
}


.logo {

    height: 136px;
    margin: auto;

    top: 8px;
    width: 460px;
}	

.bodyID17 #slider .ym-wrapper{
	z-index: 1;
	position: relative;
}

.randomContentContainer {
    
    bottom: 100px;
    height: 179px;
    width: 100%;
    position: absolute;
    z-index: 1;

   
}

.randomContent {
    background: none repeat scroll 0 0 #fff;
    border: 4px solid #af9238;
    margin: auto;
    min-width: 422px;
    padding: 15px;
    text-align: center;
    width: 30%;
    z-index:1 ;
}

.randomContent h2{
  margin: 0px;
}

.randomContent p{
margin: 0px;
}

.impress-link{
	font-size: 12px;
	margin-top: 5px;
	text-align: center;
	margin-bottom: 10px;
	z-index: 1;
}

.impress-link a{
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	
}
.impress-link a:hover{
text-decoration: underline;
	
}

/*navigation*/
#navigation{
	height: 53px;
	width: 100%;
	background: url("/fileadmin/images/bg_nav.jpg") repeat scroll 0 0 transparent;
	z-index: 100;
	box-shadow: 1px 1px 5px #777;

}

.nav-trenner {
    float: left;
    padding-right: 4px;
    padding-top: 7px;
}

.nav-trenner:last-child{
	display:none;
}


/*inhaltsbereich*/
#main {
    background: url("/fileadmin/images/bg_footer.jpg") no-repeat scroll center bottom transparent;
    padding-bottom: 140px;
    padding-top: 80px;
}

#main .bodytext{

	padding-left: 100px;
	padding-right: 100px;
	text-align: justify;
}

.csc-textpic-intext-right-nowrap .bodytext{

	padding-left: 100px;
	padding-right: 50px !important;
	text-align: justify;
}

.align-center{
	text-align: center;
}

div.csc-textpic-center .csc-textpic-center-inner {
    float: right;
   margin-top: 40px;
    position: relative;
    right: -50%;
}
.carousel3 div.csc-textpic-center .csc-textpic-center-inner {
    float: right;
   margin-top: 0px;
    position: relative;
    right: -50%;
}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
   /* margin-right: 21px;*/
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 4px solid #c1aa64;
    padding: 0;
}

div.csc-textpic-border div.csc-textpic-imagewrap img:hover {
	border: 4px solid #B7E5F2;
	transition: ease 0.5s;
}

.csc-textpic-intext-right{
	margin-top: 20px;
}

.csc-textpic-intext-right p{
	margin-top: 0px;
}

.csc-textpic-intext-right img {
    margin-left: 20px;
    margin-right: 90px;
    margin-top: 8px;
}

.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 10px;
    margin-top: 40px;
}

/*footer*/

footer {

}



.func-footer {
    background: none repeat scroll 0 0 #FDFDF2;
    height: 1050px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.googlemaps{
	padding-top: 5px;
	padding-bottom: 5px;
	background: url("/fileadmin/images/border.jpg") repeat scroll center center transparent;
    height: 400px;
    width: 100%;
    box-shadow: 1px 1px 7px #777;
}

.hh-footer{
	height: 50px;
	background: #fff;
	
}

.footer_text{
	padding-top: 5px;
	text-align: center;
	font-size: 0.9em;
}

.footer_text span{
	color: #666;
	font-size: 0.7em;
}

.newsletterbox .ym-gbox{
	
	

}

.weinverkauf .ym-gbox{
	
	
	height:350px;
	
}
.kontakt .ym-gbox{
	
	
	height:350px;
	
}

.footer-trenner {
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    width: 100%;
    float: left;
}


.iconlink-wrapper-top {
    height: 115px;
    margin: auto;
    padding-left: 30px;
    width: 270px;
}
.iconlink-wrapper{
	width: 530px;
	margin: auto;

	height: 115px;
	padding-left: 30px;
}

.iconlink-container{
	width: 100px;
	margin-right: 30px;
	float: left;

	
}
.iconlink-icon-vinaria{
	background: url("/fileadmin/images/iconlinkset.png") repeat scroll 0 0 transparent;
	width: 40px;
	height: 40px;
	border: 2px solid #b0923a;
	margin:auto;
	border-radius: 50%;
}

.iconlink-icon-vinaria:hover{
	background: url("/fileadmin/images/iconlinkset.png") repeat scroll 0 0 #B7E5F2;
	transition: ease 0.5s;
	cursor: pointer;
}
.iconlink-icon-bnb{
background: url("/fileadmin/images/iconlinkset.png") repeat scroll -40px 0 transparent;
	width: 40px;
	height: 40px;
	border: 2px solid #b0923a;
	margin:auto;
	border-radius: 50%;
}
.iconlink-icon-bnb:hover{
	background: url("/fileadmin/images/iconlinkset.png") repeat scroll -40px 0 #B7E5F2;
	transition: ease 0.5s;
	cursor: pointer;
}
.iconlink-icon-appa{
background: url("/fileadmin/images/iconlinkset.png") repeat scroll 80px 0 transparent;
	width: 40px;
	height: 40px;
	border: 2px solid #b0923a;
	margin:auto;
	border-radius: 50%;
}
.iconlink-icon-appa:hover{
	background: url("/fileadmin/images/iconlinkset.png") repeat scroll 80px 0 #B7E5F2;
	transition: ease 0.5s;
	cursor: pointer;
}
.iconlink-icon-shop{
background: url("/fileadmin/images/iconlinkset.png") repeat scroll -120px 0 transparent;
	width: 40px;
	height: 40px;
	border: 2px solid #b0923a;
	margin:auto;
	border-radius: 50%;
}
.iconlink-icon-shop:hover{
	background: url("/fileadmin/images/iconlinkset.png") repeat scroll -120px 0 #B7E5F2;
	transition: ease 0.5s;
	cursor: pointer;
}
.iconlink-link {
    color: #af923a;
    margin-top: 5px;
    text-align: center;
}


.newsletterbox p {
    background: url("/fileadmin/images/icon-nl.jpg") no-repeat scroll 0 7px transparent;
}

.footer-zeiten {
    background: url("/fileadmin/images/icon-zeiten.jpg") no-repeat scroll 0 7px transparent;
}

.footer-kontakt {
    background: url("/fileadmin/images/icon-kontakt.jpg") no-repeat scroll 0 7px transparent;
}

.func-footer p {
    margin-top: 10px;
    padding-left: 80px;
}

/*sonstiges*/

.quote-wrapper{
	padding-top: 5px;
	padding-bottom: 5px;
	background: url("/fileadmin/images/border.jpg") repeat scroll center center transparent;
    height: 180px;
    width: 100%;
}

.quote {
    background: url("/fileadmin/images/bg_quote.jpg") repeat fixed 50% 50% / cover transparent;
    height: 150px;
    padding-top: 30px;
    width: 100%;
    text-shadow: 1px 1px 1px #fff;
}

.quote h4{
	margin-top: 0px;
	color:#AF9137;
}
.quote p{
	color:#AF9137;
}

.down-link-container {
    background: none;
    bottom: 50px;
    height: 45px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.down-link{
	border: 3px solid #F9FBE6;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: url("/fileadmin/images/scroll.png") repeat scroll center center #C8AB53;

	
}
.down-link:hover{
	border: 3px solid #C8AB53;
    cursor: pointer;
	background: url("/fileadmin/images/scroll.png") repeat scroll center center #B7E5F2;
	transition: 0.5s ease;
	
}

.top-link{
	z-index: 1000;
	position: fixed;
	bottom: 20px;
	right: 20px;
	border: 3px solid #F9FBE6;
	margin: auto;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: url("/fileadmin/images/scrollUp.png") repeat scroll center center #C8AB53;
	
}
.top-link:hover{
	border: 3px solid #C8AB53;
    cursor: pointer;
	background: url("/fileadmin/images/scrollUp.png") repeat scroll center center #B7E5F2;
	transition: 0.5s ease;
	
}

.visible{
	display: block;
}
.not-visible{
	display: none;
}

.csc-header{
	display:none;
}

.pp_social{
	display:none;
}

/*OWL*/

.carousel3 .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 939px;
}

.carousel3 img{
	border: 4px solid #c1aa64;
}
.carousel3 img:hover{
border: 4px solid #B7E5F2;
transition: ease 0.5s;
}

.backend-login {
    font-size: 10px;
    margin-top: 50px;
    padding-left: 100px;
}



